package net.sgoliver.android;

import android.app.Activity;
import android.os.Bundle;
import android.util.Log;

public class LogsAndroid extends Activity {
	
	private static final String LOGTAG = "LogsAndroid"; 
	
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main);
        
        Log.e(LOGTAG, "Mensaje de error");
        Log.w(LOGTAG, "Mensaje de warning");
        Log.i(LOGTAG, "Mensaje de informacin");
        Log.d(LOGTAG, "Mensaje de depuracin");
        Log.v(LOGTAG, "Mensaje de verbose");
        
        try 
        {
        	int a = 1/0;
        }
        catch(Exception ex) 
        {
        	Log.e(LOGTAG, "Divisin por cero!", ex);
        }
    }
}